FUSION benötigt einen 486er oder neuer.
$
FUSION benötigt einen math.-Coprozessor (486er oder neuere FPU).
$
FUSION benötigt mindestens 4MB freien Speicher.
$
Speicherzuordnungsversuch fehlgeschlagen.
$
Speicherfestlegungsversuch fehlgeschlagen.
$
Beschreibungszuordnungsversuch fehlgeschlagen.
$
Versuch, DOS-Speicher zuzuordnen fehlgeschlagen.
$
Zuviel Speicher (oder zuviele Grafiktreiber) ausgewählt.
$
Befehlstabelle ist beschädigt.
$
MMU konnte nicht initialisiert werden.
$
ROM-Image nicht gefunden.
$
Fehler beim Laden des ROM-Image.
$
ROM-Image ist beschädigt.
$
Diese ROM wird nicht unterstützt.
$
Kein ROM-Image ausgewählt.
$
Grafiktreiber nicht gefunden.
$
Fehler beim Laden des Grafiktreibers.
$
Kein Grafiktreiber ausgewählt.
$
Tastatur konnte nicht eingerichtet werden.
$
Divisionsausnahmeverarbeitung konnte nicht eingerichtet werden.
$
GP-Ausnahmeverarbeitung konnte nicht eingerichtet werden.
$
RTC-Interrupt konnte nicht eingerichtet werden.
$
Zeitmesser konnte nicht eingerichtet werden.
$
Echtzeituhr arbeitet nicht.
$
Mausverarbeitung konnte nicht installiert werden.
$
Festplattendatei konnte nicht geöffnet werden.
$
Audio-Interrupt konnte nicht eingerichtet werden.
$
Audio-Hardware wurde nicht gefunden.
$
Disketten-Interrupt konnte nicht eingerichtet werden.
$
Konfigurationsdatei nicht gefunden.
$
Fehlerhafte Konfigurationsdatei.
$
ASPI-Manager wurde nicht gefunden.
$
FUSION wird in diesem Modus nicht arbeiten! Wenn Sie dies von Windows
aus gestartet haben, müssen Sie Windows herunterfahren und im MS-DOS-Modus
erneut starten. Siehe README.TXT für weitere Details.
$
Could not setup serial interrupt.
$
CDROM could not be initialized.
$
